<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Todo List</title>
    <link rel="stylesheet" href="./styles/11-todo-list.css">
</head>
<body>

    <p>Todo List</p>
    <div class="todo-input-grid" >
        <input placeholder="Todo Name" class="js-name-input" >
        <input type="date" class="js-due-date-input due-date-input" >
        <button onclick="addToDo()" >Add</button>
    </div>

    <div class="js-todo-list" ></div>

    <script src="scripts/11-todo-lists.js" ></script>
</body>
</html>